/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
#main-title {
	transform: scaleY(1.5);
}

.heading-style {
	transform: scaleY(1.5);
	margin-bottom: 18px !important;
}

.heading-style-h3 {
	transform: scaleY(1.2);
	margin-bottom: 12px !important;
}

.floating-text {
	display: inline-block; /* Required if applying to inline elements like <span> */
	font-size: 2rem;
	font-weight: bold;
	animation: float 3s ease-in-out infinite;
}

@keyframes float {
	0%, 100% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(-15px); /* Move up by 15px */
	}
}

/* Ensure the hidden container stays completely hidden */
.is-hidden {
  display: none !important;
}

/* Make headings show pointer hand */
#dalmatia-menu-btn,
#istria-menu-btn {
  cursor: pointer;
}

#no-menu {
	text-decoration: line-through;
}